RubyGems Navigation menu

so_auth 0.0.2

A gem that allows a Rails app to be an client of SoAuthProvider.

Versões:

  1. 0.0.2 - December 17, 2014 (9,5 KB)
  2. 0.0.1 - April 07, 2014 (9,5 KB)

Runtime Dependencies (3):

  • omniauth ~> 1.2.1
  • omniauth-oauth2 ~> 1.1.2
  • rails >= 4.0.4
  • Development Dependencies (4):

    Donos:

    Autores:

    • Jeremy Green

    SHA 256 checksum:

    17aabee4e677721350639fdebec90f7e3dab2f315b8321e5513dd1797da1412e

    Total de downloads 3.744

    Desta versão 2.133

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: